
.assid-1{
	width : 100%;
}
p {
	font-family:Vrinda,Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;	
}
.glk{
	border-bottom: silver 1px solid;
	width: 97%;
	margin-top: 10px;
}
.adg{
	width: 70%;
	margin : 0 auto;
	padding : 10px;
	padding-bottom: 30px;
	margin-top: 10px;
	margin-bottom : 1cm;
	border: 1px #DCDCDC dotted;
	border-radius : 8px;
}
.info-images{
	margin-left : 5px;
	width: 100%;
}
.image-adg {
	width: 300px;
	padding-left: 10px;
	padding-right: 17px;
	margin : 0 auto;
	border-radius : 8px;
	margin-bottom : 10px;
}
.image-adg p {
	text-align : center;
	font-size:15px;
	font-family:Arial;
}
.image-adg img{
	width: 300px;
	height: 150px;
	border: 3px solid #efefef;
}
.info-images{
	width: 600px;
	border: 1px #DCDCDC dotted;
	border-radius : 7px; 
	margin : 0 auto;
	padding : 10px;
}
.info-images a{
	text-decoration: none;
}
